/* normalize line-height in case "advanced search" breaks */
span[translate="label.advanced_search"]{
    line-height: normal;
}
/* advanced search only visible from 730px */ 
.search-switch-buttons{
    display: none;
}
@media (min-width: 730px) {
    .search-switch-buttons{
        display: block;
    }
}
/* menu for small viewports */
prm-main-menu[menu-type=full] .layout-full-height md-content{
    background-color: #FFF!important;
}
prm-main-menu[menu-type=full] .layout-full-height{
    background-color: #FFF!important;
}
/* logged in: container for user name */
prm-main-menu[menu-type=full] .prm-user-menu-content{
    background-color: #FFF;
    color: #A8322D;
    font-weight: 600;
}
prm-main-menu[menu-type=full] .prm-user-menu-content .tiny-uppercase-text{
    font-weight: 400!important;
}
prm-main-menu[menu-type=full] .prm-user-menu-content div[layout='column']{
    background-color: #FFF;
}
/* close button */
prm-main-menu[menu-type=full] .close-button{
    background-color: #A8322D!important;
    right: 10px!important;
}
/* upper container */
prm-main-menu[menu-type=full] .settings-container{
    position: static!important;
    margin-top: 100px!important;
    margin-left: 0!important;
    background-color: #FFF;
    color: #A8322D;
    text-transform: none;
}
prm-main-menu[menu-type=full] .settings-container .padded-container-medium{
    padding-left: 0;
}

prm-main-menu[menu-type=full] .settings-container .md-button{
    color: #A8322D;
    text-transform: none;
    font-weight: 400!important;
    padding: 1em;
}
prm-main-menu[menu-type=full] .settings-container .md-button:hover, prm-main-menu[menu-type=full] .settings-container .md-button:focus{
    color: #A8322D;
}
prm-main-menu[menu-type=full] .settings-container prm-library-card-menu prm-icon{
    display: none;
}
prm-main-menu[menu-type=full] .settings-container prm-library-card-menu span{
    padding-left: 24px!important;
    background-image: url('../img/login.svg');
    background-position: left center;
    background-repeat: no-repeat;
}

/* separator */
prm-main-menu[menu-type=full] div[layout=column]>md-divider{
    height: 1px!important;
    background-color: #E0E0E0!important;
    margin: 0!important;
    border: 0;
    opacity: 1;
    width: 100%!important;
    display:block !important;
}
prm-main-menu[menu-type=full] .settings-container md-divider{
    display: none;
}

/* lower container */
prm-main-menu[menu-type=full] .custom-links-container{
    background-color: #FFF;
    padding-left: 25px!important;
    padding-top: 24px!important;
}
prm-main-menu[menu-type=full] .md-headline{
    color: #A8322D!important;
    text-transform: none;
    font-weight: 400!important;
}
prm-main-menu[menu-type=full] .md-subhead {
    display:none!important;
}
/* close */
prm-main-menu[menu-type=full] .close-button{
    color:white!important;
}
